huhu 0.0.2
huhu: ^0.0.2

Dart 2 incompatible

A starting point for Dart libraries or applications.

huhu #

A library for Dart developers.

Created from templates made available by Stagehand under a BSD-style license.

Usage #

A simple usage example:

import 'package:huhu/huhu.dart';

main() {
  var awesome = new Awesome();
}

Features and bugs #

Please file feature requests and bugs at the issue tracker.

0
likes
0
pub points
0%
popularity

A starting point for Dart libraries or applications.

Homepage

Uploader

burkhardeggers1@gmail.com

More

Packages that depend on huhu